# Generated by Django 2.2.5 on 2021-10-04 11:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app01', '0003_auto_20211004_1112'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='age',
            field=models.IntegerField(default=18, verbose_name='年龄'),
            preserve_default=False,
        ),
    ]
